[Debian] installer:<<E: Could not find the following binaries: ar>> and few questions

arne anka openmoko at ginguppin.de
Tue Jan 19 15:29:49 CET 2010

>> What distro are you using that has no ar?
> I'm using QtMoko v16b

unmodified image, i guess?
as last resort you may fetch the binutils armel package from any debian  
repository and extract ar from it on another computer.
according to ldd on my x86 right now it needs

$ ldd /usr/bin/ar
         linux-gate.so.1 =>  (0xb78bd000)
         libbfd-2.20.so => /usr/lib/libbfd-2.20.so (0xb77d5000)
         libdl.so.2 => /lib/i686/cmov/libdl.so.2 (0xb77d1000)
         libz.so.1 => /usr/lib/libz.so.1 (0xb77bc000)
         libc.so.6 => /lib/i686/cmov/libc.so.6 (0xb7675000)
         /lib/ld-linux.so.2 (0xb78be000)

More information about the community mailing list